» Ubuntu » Paket

Error

two or more packages specified (gpgv-udeb oneiric)